<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__cfg__rfcomm__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_cfg_rfcomm_t</compoundname>
    <includes local="no">wiced_bt_cfg.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__cfg__rfcomm__t_1a6b05d658ec05c434a0702cfca2ba90ce" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_cfg_rfcomm_t::max_links</definition>
        <argsstring />
        <name>max_links</name>
        <briefdescription>
<para>Maximum number of simultaneous connected remote devices. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="215" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="215" />
      </memberdef>
      <memberdef id="structwiced__bt__cfg__rfcomm__t_1a70f414afd5e8ee9c53673eedf8876914" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_cfg_rfcomm_t::max_ports</definition>
        <argsstring />
        <name>max_ports</name>
        <briefdescription>
<para>Maximum number of simultaneous RFCOMM ports. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="216" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="216" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>RFCOMM configuration. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="217" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" bodystart="213" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_cfg.h" line="214" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__cfg__rfcomm__t_1a6b05d658ec05c434a0702cfca2ba90ce" virt="non-virtual"><scope>wiced_bt_cfg_rfcomm_t</scope><name>max_links</name></member>
      <member prot="public" refid="structwiced__bt__cfg__rfcomm__t_1a70f414afd5e8ee9c53673eedf8876914" virt="non-virtual"><scope>wiced_bt_cfg_rfcomm_t</scope><name>max_ports</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>